wmiv(1)

NAME
wmiv - quick image viewer using wrlib

SYNOPSIS
wmiv [image(s)|directory]

OPTIONS

--help
    print help text

--version
    print version

KEYS

[+] zoom in

[-] zoom out

[Esc]
    actual size

[D] launch diaporama mode

[L] rotate image on the left

[Q] quit

[R] rotate image on the right

[▸] next image

[◂] previous image

[▴] first image

[▾] last image

AUTHOR
wmiv is a part of Window Maker. It was written by David Maciejak.